.up_box{ margin:0px auto;border-top:8px solid #ccc;border-left:8px solid #ccc;border-right:8px solid #ccc;border-bottom:19px solid #ccc;background:#FFFFFF;}
#logContent{position:absolute;left: 50%;margin-left: -227px;margin-top: -200px;top: 50%; z-index:1000;}
.up_content{ background:#FFFFFF; }
.up_content_top{ background:#f8f8f8; height:24px; line-height:24px; color:#000000; padding-left:20px;}
.up_content_top ul{ width:100%}
.up_content_top ul li.l{ float:left}.up_content_top ul li.r{ float:right}
.up_content_top ul li .close{ float:right; height:24px; width:24px;background:url(images/icon.gif) -83px -713px;}
.up_content h2{ padding-top:10px;padding-bottom:10px;line-height:30px;color:#643120;margin-right:10px;margin-left:10px;font-size:20px; text-align:center; font-family: "黑体"; font-weight:normal; border-bottom:1px solid #e5e5e5}
.up_content ul{float:left;overflow:hidden;}
.up_content ul li{text-align:center}
.up_content ul li.test{text-align:left;color:#555555;padding-left:30px;padding-right:30px;}
.up_content ul li.daxiao{text-align:left;color:#555555;padding-left:30px;padding-bottom:20px; padding-top:10px;}
.up_content ul li .btn a{height:20px;line-height:20px; display:inline-block;text-align:center;color:#2c0000;padding-left:10px;padding-right:10px;background:url(../default/images/icon.gif) left -309px;}
.up_content ul li .btn a:hover{display:inline-block;background:url(../default/images/icon.gif) left -333px;text-decoration:none;color:#2c0000;}

.reg {padding-top:10px; padding-bottom:10px;overflow:hidden; margin-left:10px; margin-right:10px;}
.reg .red{line-height:24px; height:24px;}
.reg dl{ padding:4px 0; height:auto; line-height:23px;}
.reg dl.bs{ border-bottom:1px solid #e5e5e5}
.reg dl dt{float:left; padding-right:5px; text-align:left;}
.cRed{ font-size:11px; font-weight:normal; color:Red; margin-right:5px;}
.reg dl dt.in{width:260px;}
.reg dl dt.in img{ vertical-align:middle;}
.reg dl dd{ float:left;}
.reg dl dt.tit{ width:115px; text-align:right; color:#643120;_width:90px;}
.reg dl dt.tit1{ width:80px; text-align:right; color:#643120;_width:90px;}
.inpbox{height:18px; line-height:18px; border:1px solid #ccc; padding-left:5px; width:60px; vertical-align:middle;}
.reg dl dt.tip{background:url(../default/images/icon.gif) no-repeat -118px -713px; padding-left:25px;width:500px;}
.reg .input{width:250px; height:18px; line-height:18px; border:1px solid #ccc; padding-left:5px;}
.registerT{text-align:center;}
.border{ padding-bottom:15px;}
#chkIsRememberMe input{ vertical-align:middle;}
#loginList .red{text-align:center;}
.up_btn{ text-align:center; padding-top:5px; padding-bottom:5px;}
.up_btn a{color:#643120}
.btn button span{padding:2px 10px;}
.up_btn span a{height:20px;line-height:20px; display:inline-block;text-align:center;color:#2c0000;padding-left:15px;padding-right:15px;background:url(../default/images/icon.gif) left -309px; margin:0px auto}
.up_btn span a:hover{display:inline-block;background:url(../default/images/icon.gif) left -333px;text-decoration:none;color:#2c0000;}
.botBtn{height:24px;line-height:20px; display:inline-block;text-align:center;color:#2c0000;background:url(../default/images/icon.gif) left -309px;border:none; padding:1px 10px; cursor:pointer;}
.botBtn:hover{display:inline-block;background:url(../default/images/icon.gif) left -333px;text-decoration:none;color:#2c0000;}

.up_content_tit{ border-bottom:1px solid #e5e5e5; margin-left:10px; margin-right:10px; padding-top:10px; padding-bottom:10px; padding-left:30px;}
.up_content_tit a{ padding-bottom:4px; padding-top:4px; padding-left:10px; padding-right:10px; background:#fff; color:#643120;}
.up_content_tit a:hover{background:#2c0000; text-decoration:none; color:#e5e5e5}
.up_content_tit a.sel{background:#2c0000; text-decoration:none;color:#e5e5e5}

.up_mail{ padding-left:30px; padding-top:10px; padding-bottom:10px; overflow:hidden}
.up_mail ul li{ color:#643120; text-align:left}
.up_mail ul li.hui{ color:#555555;}
.up_mail ul li.l{ float:left; padding-right:5px; padding-top:10px;}
.up_mail ul li.s input{width:250px; height:18px; line-height:18px; border:1px solid #ccc; padding-left:5px;}

.up_tuodong{ height:140px; position:relative;}
.tuodong{padding:4px;padding-left:0px; background:#f5f2eb; border:1px solid #e3dcc6; height:34px; position:absolute}
.tuodong ul li{ height:24px; line-height:24px; float:left; padding:5px;color:#643120; margin-left:4px;text-align:left;border:1px solid #e3dcc6;background:#fff;}
.up_tuodong ul li.hui{ color:#555555;}
.up_tuodong ul li.l{ float:left; padding-right:5px; padding-top:10px;}
.up_tuodong ul li.s input{width:250px; height:18px; line-height:18px; border:1px solid #ccc; padding-left:5px;}

.up_jc{ padding-left:30px; padding-top:10px; padding-bottom:10px; overflow:hidden}
.up_jc dl{overflow:hidden;line-height:40px;}
.up_jc dl dt{ float:left;color:#643120; text-align:left; overflow:hidden}
.up_jc dl dt.tit{ width:66px; text-align:right}
.up_jc dl dt.tip{background:url(images/icon.gif) no-repeat -118px -705px; padding-left:25px;}
.up_jc dl dd.hui{float:left;color:#555555;}
.up_jc dl dd{float:left;}
.up_jc dl dt input{width:250px; height:18px; line-height:18px; border:1px solid #ccc; padding-left:5px;}

.curPhotos{ padding:15px 20px;}
.curfirstpic{float:left;}
.curBtnDiv{ margin-top:5px;display:inline-table;}
.curfirstpic{width:120px; height:80px;border:1px solid #cccccc;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;*margin-right:auto;}   
.curfirstpic p {position:static; +position:absolute;top:50%}   
.curfirstpic img {position:static; +position:relative; top:-50%;left:-50%; max-width:120px;max-height:80px;}  
.curdetail{ float:right; margin-left:15px; width:250px;}
.sharecurPhotos{margin-top:5px;}
.titlePic{ padding:10px 0;}
.prePhotos, .nextPhotos{ float:left; width:184px;}
.curphotosdesc span{ font-size:13px; color:#643021;}
.nextPhotos{ margin-left:18px;_margin-left:15px;}
.photosImg{width:184px; height:184px;border:1px solid #cccccc;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;*margin-right:auto;}   
.photosImg p {position:static; +position:absolute;top:50%}   
.photosImg img {position:static; +position:relative; top:-50%;left:-50%; max-width:184px;max-height:184px;}  
.curBtn{ float:left;height:20px;line-height:20px; display:inline-block;text-align:center;color:#2c0000;background:url(../default/images/curBtn.gif) 0 0;border:none; padding:1px 10px 1px 22px; cursor:pointer; *width:60px;_width:60px}
.curBtn:hover{display:inline-block;background:url(../default/images/curBtn.gif) left -24px;text-decoration:none;color:#2c0000;}
.widthBtn{*width:60px;_width:60px; float:left; margin-left:10px;}